Aller au contenu
madilou

XML Core Services : lequel?

Recommended Posts

Bonjour,

En tant que novice, j'ai réussi à découvrir que je devais installer un correctif (http://www.viruslist.com/fr/advisories/23655).

Je sais que j'ai Windows XP Familial, SP3, mais ensuite ça se complique : je ne sais pas si j'ai MS XML Core Services et encore moins quelle série ? 3.0 ? 4.0 ? 6.0 ?

Comment le savoir ?

Merci d'avance.

Partager ce message


Lien à poster
Partager sur d’autres sites
salut

regardes dans " Ajout / Suppression de programmes " si tu le vois.

si non, télécharges-le et installes-le : MS XML Core Services 6.0

**********

Merci de ta réponse.

J'ai bien trouvé trace de XML Core Services 4.0 dans "Ajout/Suppression de programmes". Croyant bien faire, je l'ai supprimé afin d'y ajouter 6.0 à la place.

Mais maintenant , avant d'installer 6.0, j'ai un doute à la lecture de ça : http://www.microsoft.com/downloads/details...fr#Instructions

Faut-il que je réinstalle 4.0 puis que j'installe 6.0 ?

6.0 seul ne suffit pas ? C'est un complément à 3.0 ou 4.0 ?

Au fait, après que j'ai supprimé 4.0, Kaspersky ne plus trouvé de vulnérabilité msxml.4...

Merci et à +

madilou

Partager ce message


Lien à poster
Partager sur d’autres sites
Salut,

Il faut seulement installer la dernière version, actuellement c'est la V 6.0 SP2.

Merci beaucoup, mon problème est résolu, Kaspersky ne signale plus rien.

Bonne soirée.

madilou

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×